# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.esx.storage.block_devices.misssing_device_name                            = "検証エラー: デバイス名がありません。"
com.vmware.esx.settings.esx.storage.block_devices.unknown_device                                  = "検証エラー: 不明なデバイス:「{1}」。"
com.vmware.esx.settings.esx.storage.block_devices.qfThreshold_qfSampleSize                        = "検証エラー: デバイス「{1}」には queue_full_threshold と queue_full_sample_size の両方を指定する必要があります。"
com.vmware.esx.settings.esx.storage.block_devices.device_in_use                                   = "検証エラー: 現在使用中のデバイス「{1}」では状態 OFF を設定できません。"
com.vmware.esx.settings.esx.storage.block_devices.invalid_qFullThreshold                          = "検証エラー: デバイス「{1}」の場合、queue_full_threshold を queue_full_sample_size 以下にする必要があります。"
com.vmware.esx.settings.esx.storage.block_devices.invalid_present_status                          = "検証エラー: デバイス「{1}」のステータスが OFF の場合は、デバイスの queue_full_threshold または queue_full_sample_size を設定できません。"
com.vmware.esx.settings.esx.storage.block_devices.notShared                                       = "検証エラー: ローカル デバイス「{1}」に not_shared = false を設定できません。"
com.vmware.esx.settings.esx.storage.block_devices.not_local                                       = "検証エラー: オプション「{1}」はデバイス「{2}」ではサポートされていません。"
com.vmware.esx.settings.esx.storage.block_devices.non_hpp                                         = "検証エラー: デバイス「{1}」は HPP によって制御されていません。"
com.vmware.esx.settings.esx.storage.block_devices.non_nmp                                         = "検証エラー: デバイス「{1}」は NMP によって制御されていません。"
com.vmware.esx.settings.esx.storage.block_devices.plugin_notfound                                 = "検証エラー:「{1}」が見つかりませんでした。"
com.vmware.esx.settings.esx.storage.block_devices.missing_psp_type                                = "検証エラー: デバイス「{1}」の PspType がありません。"
com.vmware.esx.settings.esx.storage.block_devices.device_non_psp_fixed                            = "検証エラー: デバイス「{1}」では VMW_PSP_FIXED パス選択ポリシーを使用しません。"
com.vmware.esx.settings.esx.storage.block_devices.unknown_path                                    = "検証エラー: デバイス「{2}」の preferred_path「{1}」が見つかりません。"
com.vmware.esx.settings.esx.storage.block_devices.device_non_psp_rr                               = "検証エラー: デバイス「{1}」では VMW_PSP_RR パス選択ポリシーを使用しません。"
com.vmware.esx.settings.esx.storage.block_devices.unknown_policy                                  = "検証エラー: デバイス「{2}」の PSP サブポリシー「{1}」が不明です。"
com.vmware.esx.settings.esx.storage.block_devices.invalid_option                                  = "検証エラー: デバイス「{2}」の PSP サブポリシー「{1}」の PSP オプションが無効であるか、見つかりません。"
com.vmware.esx.settings.esx.storage.block_devices.pspsubpolicy_missing                            = "検証エラー: デバイス「{1}」の PSP サブポリシーがありません。"
com.vmware.esx.settings.esx.storage.block_devices.invalid_policy                                  = "検証エラー: デバイス「{1}」の PSP サブポリシー LATENCY を指定せずに latency_evol_time または num_sampling_cycles を設定することはできません。"
com.vmware.esx.settings.esx.storage.block_devices.unsupported_pss_for_option                      = "検証エラー: デバイス「{3}」のパス選択スキーム「{2}」ではオプション「{1}」はサポートされていません。"
com.vmware.esx.settings.esx.storage.block_devices.invalid_option_eval_time_or_sampling_cycles     = "検証エラー: デバイス「{2}」のパス選択スキーム「{1}」では、オプション latency_evol_time または num_sampling_cycles は無効です。"
com.vmware.esx.settings.esx.storage.block_devices.out_of_range                                    = "検証エラー: デバイス「{4}」の「{1}」は「{2}」～「{3}」の範囲にする必要があります。"
com.vmware.esx.settings.esx.storage.block_devices.default                                         = "検証エラー: デバイス「{1}」はデフォルトでは「{2}」です。"
com.vmware.esx.settings.esx.storage.block_devices.pss_missing                                     = "検証エラー: デバイス「{1}」のパス選択スキームがありません。"
